Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Deployment on Mac OSX 10.9: Can an app built in OSX 10.8 be able to run on 10.9?


Log in to reply